Can we load Balance Web Interface 3.0 with Web Interface 4.0?

Hello

Could anyone help me to knwo Can we load Balance Web Interface 3.0 with Web Interface 4.0?

Lets say one Web Interface 3.0 server  in one data center and other web interface 4.0 in another data center.

Thanks in advance
Soumik
sarkarsoumik07Asked:
Who is Participating?
 
Daniel BorgerConnect With a Mentor Senior Citrix Engineer- CCEECommented:
Yes, get an a Netscaler. :)  or do this http://support.citrix.com/article/CTX108812
0
 
sarkarsoumik07Author Commented:
Thanks
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.